## golang-github-tdewolff-argp 0.0~git20231030.fa6c548

=== debian/changelog ===
golang-github-tdewolff-argp (0.0~git20231030.fa6c548-1) unstable; urgency=medium

  * Initial release (Closes: #1055417)
  * Skip three failing test cases in TestArgpTypes;
    see https://github.com/tdewolff/argp/issues/1

 -- Anthony Fok <foka@debian.org>  Sun, 05 Nov 2023 14:28:41 -0700
