## golang-github-tdewolff-argp 0.0~git20231129.bb03d68

=== debian/changelog ===
golang-github-tdewolff-argp (0.0~git20231129.bb03d68-1) unstable; urgency=medium

  * New upstream version 0.0~git20231129.bb03d68

 -- Anthony Fok <foka@debian.org>  Mon, 11 Dec 2023 04:51:30 -0700

golang-github-tdewolff-argp (0.0~git20231030.fa6c548-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Thu, 09 Nov 2023 15:56:11 -0700
