## golang-github-tdewolff-argp 0.0~git20240223.719bbce

=== debian/changelog ===
golang-github-tdewolff-argp (0.0~git20240223.719bbce-1) unstable; urgency=medium

  * New upstream version 0.0~git20240223.719bbce
  * Add new dependencies as per go.mod
  * Remove 0001-TestArgpTypes-skip-failing-test-cases.patch
    as https://github.com/tdewolff/argp/issues/1 has been fixed upstream

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 18:52:59 -0700

golang-github-tdewolff-argp (0.0~git20231229.ebbc03b-1) unstable; urgency=medium

  * New upstream version 0.0~git20231229.ebbc03b

 -- Anthony Fok <foka@debian.org>  Fri, 02 Feb 2024 04:32:46 -0700
