=== debian/control ===
--- 
+++ 
@@ -7,6 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
+               golang-github-go-sql-driver-mysql-dev (>= 1.7.1),
+               golang-github-jmoiron-sqlx-dev (>= 1.3.5),
+               golang-github-pelletier-go-toml-dev (>= 1.9.5),
                golang-github-tdewolff-test-dev (>= 1.0.6)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
@@ -18,7 +21,10 @@
 Package: golang-github-tdewolff-argp-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: golang-github-go-sql-driver-mysql-dev (>= 1.7.1),
+         golang-github-jmoiron-sqlx-dev (>= 1.3.5),
+         golang-github-pelletier-go-toml-dev (>= 1.9.5),
+         ${misc:Depends}
 Description: GNU command line argument parser (Go library)
  The argp Go package provides a command-line argument parser
  following the GNU standard.
