## golang-github-tdewolff-argp 0.0~git20240625.87b04d5

=== debian/changelog ===
golang-github-tdewolff-argp (0.0~git20240625.87b04d5-1) unstable; urgency=medium

  * New upstream version 0.0~git20240625.87b04d5
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 30 Jul 2024 01:46:54 -0600
