=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-github-pelletier-go-toml-dev (>= 1.9.5),
                golang-github-tdewolff-test-dev (>= 1.0.6)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-argp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-argp.git
 Homepage: https://github.com/tdewolff/argp
