## golang-github-tdewolff-argp 0.0~git20250430.0f54527

=== debian/changelog ===
golang-github-tdewolff-argp (0.0~git20250430.0f54527-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20250430.0f54527
  * Update debian/watch to v5
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright
  * Update Salsa CI with current golang template
  * Exclude example binary from build

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 25 Sep 2025 10:26:35 +0200
