=== debian/watch ===
Version: 5

Source: https://github.com/tdewolff/argp.git
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
